醉好
醉好

性别: 注册于 2018-12-15

向TA求助
4金币数
150 经验值
1个粉丝
主页被访问 1155 次

最近动态

2019-09-01 08:27 回答问题

这个事情我经常做,可以提取岀来,用表格排版一下,就差不多解决了,不懂的话可以加我QQ136240729

2018-12-17 18:55 发起提问

2018-12-16 11:19 关注了问题

2018-12-16 10:51 发起提问

2018-12-16 00:07 回答问题

你这个只有用插件才能实现了,把下面这段文字复制到记事本txt,然后保存成tqsz.lsp文件,在cad命令行上输入appload加载这个tqsz.lsp文件,然后在cad命令行输入tqsz就可以提取出来了 (defun c:tqsz()   (setq drawm0 (getvar "userr1"))   (if (= drawm0 0)     (setq drawm0 (getreal "\n 绘图比例尺1: <500>:"))   )   (if (= drawm0 nil)

2018-12-15 22:27 关注了问题

2018-12-15 21:40 回答问题

(defun c:tqsz()   (setq drawm0 (getvar "userr1"))   (if (= drawm0 0)     (setq drawm0 (getreal "\n 绘图比例尺1: <500>:"))   )   (if (= drawm0 nil) (setq drawm0 500.0))   (setvar "userr1" drawm0)   (setq drawscl (/ drawm0 1000))   (setq wy (* draws